# Welcome to CS 763!

!!! attention
    * Due to COVID-19, CS 763 will be conducted **virtually**.
    * All times are [Madison local time](https://www.timeanddate.com/worldclock/usa/madison).

This is a graduate-level course covering advanced topics in security and privacy
in data science. The field is eclectic, and so is this course. We will start
with three core areas: **differential privacy**, **adversarial machine
learning**, and **applied cryptography** in machine learning. Then, we will
cover two advanced topic areas; this year, **algorithmic fairness** and **formal
verification** for data science. This is primarily a project-based course,
though there will also be paper presentations and small homework assignments.

## Logistics
- **Course**: CS 763, Fall 2020
- **Time**: Monday, Wednesday, Friday, 2:30-3:45
- **Location**: BB Collaborate Ultra (BBCU)

For the first ten weeks, lectures will be held on Monday, Wednesday, and Friday.
In the remaining five weeks, you will work on your course projects. Though there
are no lectures scheduled in this period, I will be available to meet as needed.

## Mailing List

Please use the mailing list if you want to contact the whole course:  

- <mailto:compsci763-1-f20@lists.wisc.edu>

All registered students should be on this list. If you are not registered but
would like to follow along, please let me know and I will add you.

Otherwise, you can contact me directly. To ensure that your email goes to the
right place, please start the subject with **CS763**.

## Course Staff

- **Instructor**: [Justin Hsu](https://justinh.su)
- **Email**: <mailto:justhsu@cs.wisc.edu>
- **Office hours**: By appointment
